// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXAggregateTarget section */
		A74C99AD07B6CD03006D73ED /* API-Doc */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = A7C2C1710956979100D0C37E /* Build configuration list for PBXAggregateTarget "API-Doc" */;
			buildPhases = (
				A74C99AC07B6CD03006D73ED /* ShellScript */,
			);
			dependencies = (
			);
			name = "API-Doc";
			productName = "API-Doc";
		};
		A75D18070CE3B3A700D50DD0 /* clean-all */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = A75D180E0CE3B3C500D50DD0 /* Build configuration list for PBXAggregateTarget "clean-all" */;
			buildPhases = (
				A75D18060CE3B3A700D50DD0 /* ShellScript */,
			);
			dependencies = (
			);
			name = "clean-all";
			productName = "package-clean";
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		8DC2EF530486A6940098B216 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C1666FE841158C02AAC07 /* InfoPlist.strings */; };
		8DC2EF570486A6940098B216 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */; };
		A717E214093C652D0008013D /* ECXMLControlTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A717E213093C65250008013D /* ECXMLControlTEST.m */; };
		A7184A5E093C5AD500081D4C /* ECXMLControl.h in Headers */ = {isa = PBXBuildFile; fileRef = A7184A5C093C5AD500081D4C /* ECXMLControl.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7184A5F093C5AD500081D4C /* ECXMLControl.m in Sources */ = {isa = PBXBuildFile; fileRef = A7184A5D093C5AD500081D4C /* ECXMLControl.m */; };
		A7185BE3099CCFC0008FC161 /* ECXMLControlReferenceRule.h in Headers */ = {isa = PBXBuildFile; fileRef = A7185BE1099CCFC0008FC161 /* ECXMLControlReferenceRule.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7185BE4099CCFC0008FC161 /* ECXMLControlReferenceRule.m in Sources */ = {isa = PBXBuildFile; fileRef = A7185BE2099CCFC0008FC161 /* ECXMLControlReferenceRule.m */; };
		A71B55F20A6E0BED00065D6C /* ECEnumeratorIterator.h in Headers */ = {isa = PBXBuildFile; fileRef = A71B55F00A6E0BED00065D6C /* ECEnumeratorIterator.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A71B55F30A6E0BED00065D6C /* ECEnumeratorIterator.m in Sources */ = {isa = PBXBuildFile; fileRef = A71B55F10A6E0BED00065D6C /* ECEnumeratorIterator.m */; };
		A720076609344119002AD52F /* ECTestSuiteTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A720076509344119002AD52F /* ECTestSuiteTEST.m */; };
		A7226B2C093C37800022344A /* ECXMLEventHandler.h in Headers */ = {isa = PBXBuildFile; fileRef = A7226B26093C37800022344A /* ECXMLEventHandler.h */; };
		A7226B2D093C37800022344A /* ECXMLEventHandler.m in Sources */ = {isa = PBXBuildFile; fileRef = A7226B27093C37800022344A /* ECXMLEventHandler.m */; };
		A72730E40913EA2100A434C4 /* ECEmptyIterator.h in Headers */ = {isa = PBXBuildFile; fileRef = A72730E20913EA2100A434C4 /* ECEmptyIterator.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A72730E50913EA2100A434C4 /* ECEmptyIterator.m in Sources */ = {isa = PBXBuildFile; fileRef = A72730E30913EA2100A434C4 /* ECEmptyIterator.m */; };
		A728A90C078B45DB0083D36F /* ECExceptions.h in Headers */ = {isa = PBXBuildFile; fileRef = A728A90A078B45DB0083D36F /* ECExceptions.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A728A90D078B45DB0083D36F /* ECExceptions.m in Sources */ = {isa = PBXBuildFile; fileRef = A728A90B078B45DB0083D36F /* ECExceptions.m */; };
		A729D49707CDB67400440184 /* ECCache.h in Headers */ = {isa = PBXBuildFile; fileRef = A729D49507CDB67400440184 /* ECCache.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A729D49807CDB67400440184 /* ECCache.m in Sources */ = {isa = PBXBuildFile; fileRef = A729D49607CDB67400440184 /* ECCache.m */; };
		A729D4A707CDB71800440184 /* ECObject.h in Headers */ = {isa = PBXBuildFile; fileRef = A729D4A507CDB71800440184 /* ECObject.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A729D4A807CDB71800440184 /* ECObject.m in Sources */ = {isa = PBXBuildFile; fileRef = A729D4A607CDB71800440184 /* ECObject.m */; };
		A729D4E007CDBDD100440184 /* ECCacheItem.h in Headers */ = {isa = PBXBuildFile; fileRef = A729D4DE07CDBDD100440184 /* ECCacheItem.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A729D4E107CDBDD100440184 /* ECCacheItem.m in Sources */ = {isa = PBXBuildFile; fileRef = A729D4DF07CDBDD100440184 /* ECCacheItem.m */; };
		A72B2C0B07CC613400FB0CE1 /* ECMemory.h in Headers */ = {isa = PBXBuildFile; fileRef = A72B2C0907CC613400FB0CE1 /* ECMemory.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A72B2C2F07CC61AB00FB0CE1 /* Encore.h in Headers */ = {isa = PBXBuildFile; fileRef = A72B2C2D07CC61AB00FB0CE1 /* Encore.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A72D3CFF099C661F004272CF /* ECFileLoggingWriter.h in Headers */ = {isa = PBXBuildFile; fileRef = A72D3CFD099C661F004272CF /* ECFileLoggingWriter.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A72D3D00099C661F004272CF /* ECFileLoggingWriter.m in Sources */ = {isa = PBXBuildFile; fileRef = A72D3CFE099C661F004272CF /* ECFileLoggingWriter.m */; };
		A736250407D14A2A008DA5FD /* ECIterator.h in Headers */ = {isa = PBXBuildFile; fileRef = A736250307D14A2A008DA5FD /* ECIterator.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A739B04F099C6817009AB686 /* ECLoggingTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A7D9BE9F0976FAEE0006E5F6 /* ECLoggingTEST.m */; };
		A74ACDA70913C301007406C3 /* ECKeyToListMap.h in Headers */ = {isa = PBXBuildFile; fileRef = A74ACDA50913C301007406C3 /* ECKeyToListMap.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A74ACDA80913C301007406C3 /* ECKeyToListMap.m in Sources */ = {isa = PBXBuildFile; fileRef = A74ACDA60913C301007406C3 /* ECKeyToListMap.m */; };
		A7525C7B093C90D2006A0BBA /* ECXMLControlRuleSelector.h in Headers */ = {isa = PBXBuildFile; fileRef = A7525C79093C90D2006A0BBA /* ECXMLControlRuleSelector.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7525C7C093C90D2006A0BBA /* ECXMLControlRuleSelector.m in Sources */ = {isa = PBXBuildFile; fileRef = A7525C7A093C90D2006A0BBA /* ECXMLControlRuleSelector.m */; };
		A7525C81093C9114006A0BBA /* ECXMLControlEvent.h in Headers */ = {isa = PBXBuildFile; fileRef = A7525C7F093C9114006A0BBA /* ECXMLControlEvent.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7525C82093C9114006A0BBA /* ECXMLControlEvent.m in Sources */ = {isa = PBXBuildFile; fileRef = A7525C80093C9114006A0BBA /* ECXMLControlEvent.m */; };
		A7525C87093C9159006A0BBA /* ECXMLControlContext.h in Headers */ = {isa = PBXBuildFile; fileRef = A7525C85093C9159006A0BBA /* ECXMLControlContext.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7525C88093C9159006A0BBA /* ECXMLControlContext.m in Sources */ = {isa = PBXBuildFile; fileRef = A7525C86093C9159006A0BBA /* ECXMLControlContext.m */; };
		A7525C8F093C920C006A0BBA /* ECXMLControlDefaultRule.h in Headers */ = {isa = PBXBuildFile; fileRef = A7525C8D093C920C006A0BBA /* ECXMLControlDefaultRule.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7525C90093C920C006A0BBA /* ECXMLControlDefaultRule.m in Sources */ = {isa = PBXBuildFile; fileRef = A7525C8E093C920C006A0BBA /* ECXMLControlDefaultRule.m */; };
		A7525CA7093C964E006A0BBA /* ECXMLControlState.h in Headers */ = {isa = PBXBuildFile; fileRef = A7525CA5093C964E006A0BBA /* ECXMLControlState.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7525CA8093C964E006A0BBA /* ECXMLControlState.m in Sources */ = {isa = PBXBuildFile; fileRef = A7525CA6093C964E006A0BBA /* ECXMLControlState.m */; };
		A7525CDF093C98AE006A0BBA /* ECXMLControlRule.h in Headers */ = {isa = PBXBuildFile; fileRef = A7525CDE093C98AE006A0BBA /* ECXMLControlRule.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7543F770B29470F00A57E16 /* ECLoggingConfigurationFactory.h in Headers */ = {isa = PBXBuildFile; fileRef = A7543F750B29470F00A57E16 /* ECLoggingConfigurationFactory.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7543F780B29470F00A57E16 /* ECLoggingConfigurationFactory.m in Sources */ = {isa = PBXBuildFile; fileRef = A7543F760B29470F00A57E16 /* ECLoggingConfigurationFactory.m */; };
		A756E1F40A840112001D309D /* ECXMLControlDelegateMessageRule.h in Headers */ = {isa = PBXBuildFile; fileRef = A756E1F20A840112001D309D /* ECXMLControlDelegateMessageRule.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A756E1F50A840112001D309D /* ECXMLControlDelegateMessageRule.m in Sources */ = {isa = PBXBuildFile; fileRef = A756E1F30A840112001D309D /* ECXMLControlDelegateMessageRule.m */; };
		A75BA31C099337B400BC29D9 /* ECDefaultLoggingFormatter.h in Headers */ = {isa = PBXBuildFile; fileRef = A75BA317099337B400BC29D9 /* ECDefaultLoggingFormatter.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A75BA31D099337B400BC29D9 /* ECDefaultLoggingFormatter.m in Sources */ = {isa = PBXBuildFile; fileRef = A75BA318099337B400BC29D9 /* ECDefaultLoggingFormatter.m */; };
		A75BA31E099337B400BC29D9 /* ECLogging.h in Headers */ = {isa = PBXBuildFile; fileRef = A75BA319099337B400BC29D9 /* ECLogging.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A75BA31F099337B400BC29D9 /* ECLogging.m in Sources */ = {isa = PBXBuildFile; fileRef = A75BA31A099337B400BC29D9 /* ECLogging.m */; };
		A75BA320099337B400BC29D9 /* ECLoggingFormatter.h in Headers */ = {isa = PBXBuildFile; fileRef = A75BA31B099337B400BC29D9 /* ECLoggingFormatter.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A75BA3F5099343BB00BC29D9 /* ECLoggingWriter.h in Headers */ = {isa = PBXBuildFile; fileRef = A75BA3F4099343BB00BC29D9 /* ECLoggingWriter.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A75BA4000993450200BC29D9 /* ECNSLogLoggingWriter.h in Headers */ = {isa = PBXBuildFile; fileRef = A75BA3FE0993450200BC29D9 /* ECNSLogLoggingWriter.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A75BA4010993450200BC29D9 /* ECNSLogLoggingWriter.m in Sources */ = {isa = PBXBuildFile; fileRef = A75BA3FF0993450200BC29D9 /* ECNSLogLoggingWriter.m */; };
		A75BA434099348D500BC29D9 /* ECLoggingConfiguration.h in Headers */ = {isa = PBXBuildFile; fileRef = A75BA432099348D500BC29D9 /* ECLoggingConfiguration.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A75BA435099348D500BC29D9 /* ECLoggingConfiguration.m in Sources */ = {isa = PBXBuildFile; fileRef = A75BA433099348D500BC29D9 /* ECLoggingConfiguration.m */; };
		A75D18440CE3B76200D50DD0 /* ANNOUNCEMENT in Resources */ = {isa = PBXBuildFile; fileRef = A75D18430CE3B76200D50DD0 /* ANNOUNCEMENT */; };
		A7829FE708A2A99600B180BC /* ECArrayIterator.h in Headers */ = {isa = PBXBuildFile; fileRef = A7829FE508A2A99600B180BC /* ECArrayIterator.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7829FE808A2A99600B180BC /* ECArrayIterator.m in Sources */ = {isa = PBXBuildFile; fileRef = A7829FE608A2A99600B180BC /* ECArrayIterator.m */; };
		A79DAA65099D5CE400A680B0 /* ECLoggingXMLConfiguration.h in Headers */ = {isa = PBXBuildFile; fileRef = A79DAA63099D5CE400A680B0 /* ECLoggingXMLConfiguration.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A79DAA66099D5CE400A680B0 /* ECLoggingXMLConfiguration.m in Sources */ = {isa = PBXBuildFile; fileRef = A79DAA64099D5CE400A680B0 /* ECLoggingXMLConfiguration.m */; };
		A79DBA2D099434090088FEA0 /* ECLogger.h in Headers */ = {isa = PBXBuildFile; fileRef = A79DBA2B099434090088FEA0 /* ECLogger.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A79DBA2E099434090088FEA0 /* ECLogger.m in Sources */ = {isa = PBXBuildFile; fileRef = A79DBA2C099434090088FEA0 /* ECLogger.m */; };
		A79DF44C09958484008C1BF7 /* ECStringUtils.h in Headers */ = {isa = PBXBuildFile; fileRef = A79DF44A09958484008C1BF7 /* ECStringUtils.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A79DF44D09958484008C1BF7 /* ECStringUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = A79DF44B09958484008C1BF7 /* ECStringUtils.m */; };
		A79DF48209958A01008C1BF7 /* ECStringUtilsTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A79DF48109958A01008C1BF7 /* ECStringUtilsTEST.m */; };
		A7A8622C093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.h in Headers */ = {isa = PBXBuildFile; fileRef = A7A8622A093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7A8622D093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.m in Sources */ = {isa = PBXBuildFile; fileRef = A7A8622B093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.m */; };
		A7A86314093CF8BF00CAE2F9 /* ECXMLSampleClassTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A7A86313093CF8B200CAE2F9 /* ECXMLSampleClassTEST.m */; };
		A7AF2F84086D618F00C0C7C3 /* ECStack.h in Headers */ = {isa = PBXBuildFile; fileRef = A7AF2F82086D618F00C0C7C3 /* ECStack.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7AF2F85086D618F00C0C7C3 /* ECStack.m in Sources */ = {isa = PBXBuildFile; fileRef = A7AF2F83086D618F00C0C7C3 /* ECStack.m */; };
		A7C496E407A782FA00854F6A /* GNUmakefile in Resources */ = {isa = PBXBuildFile; fileRef = A7C496E307A782FA00854F6A /* GNUmakefile */; };
		A7EBBD2B0932FE6900694102 /* ECTestcase.h in Headers */ = {isa = PBXBuildFile; fileRef = A7EBBD250932FE6900694102 /* ECTestcase.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7EBBD2C0932FE6900694102 /* ECTestcase.m in Sources */ = {isa = PBXBuildFile; fileRef = A7EBBD260932FE6900694102 /* ECTestcase.m */; };
		A7EBBD2D0932FE6900694102 /* ECTestResult.h in Headers */ = {isa = PBXBuildFile; fileRef = A7EBBD270932FE6900694102 /* ECTestResult.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7EBBD2E0932FE6900694102 /* ECTestResult.m in Sources */ = {isa = PBXBuildFile; fileRef = A7EBBD280932FE6900694102 /* ECTestResult.m */; };
		A7EBBD2F0932FE6900694102 /* ECTestSuite.h in Headers */ = {isa = PBXBuildFile; fileRef = A7EBBD290932FE6900694102 /* ECTestSuite.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7EBBD300932FE6900694102 /* ECTestSuite.m in Sources */ = {isa = PBXBuildFile; fileRef = A7EBBD2A0932FE6900694102 /* ECTestSuite.m */; };
		A7EBBD580932FF7600694102 /* ECTests.m in Sources */ = {isa = PBXBuildFile; fileRef = A7EBBD570932FF7600694102 /* ECTests.m */; };
		A7EBBD670933005500694102 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */; };
		A7EBBDDC0933046100694102 /* Encore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8DC2EF5B0486A6940098B216 /* Encore.framework */; };
		A7EED483097E29A800FA5268 /* ECParameterString.h in Headers */ = {isa = PBXBuildFile; fileRef = A7EED481097E29A800FA5268 /* ECParameterString.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7EED484097E29A800FA5268 /* ECParameterString.m in Sources */ = {isa = PBXBuildFile; fileRef = A7EED482097E29A800FA5268 /* ECParameterString.m */; };
		A7EED490097E2BEB00FA5268 /* ECParameterStringTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A7EED48F097E2BEB00FA5268 /* ECParameterStringTEST.m */; };
		A7FF3A080A41252C00C1E23A /* ECStandardOutput.h in Headers */ = {isa = PBXBuildFile; fileRef = A7FF3A060A41252C00C1E23A /* ECStandardOutput.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7FF3A090A41252C00C1E23A /* ECStandardOutput.m in Sources */ = {isa = PBXBuildFile; fileRef = A7FF3A070A41252C00C1E23A /* ECStandardOutput.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		A7EBBDD6093303E700694102 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0867D690FE84028FC02AAC07 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 8DC2EF4F0486A6940098B216;
			remoteInfo = Encore;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		0867D69BFE84028FC02AAC07 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		0867D6A5FE840307C02AAC07 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		089C1667FE841158C02AAC07 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		32DBCF5E0370ADEE00C91783 /* Encore_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Encore_Prefix.pch; sourceTree = "<group>"; };
		8DC2EF5A0486A6940098B216 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		8DC2EF5B0486A6940098B216 /* Encore.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Encore.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A717E212093C65250008013D /* ECXMLControlTEST.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = ECXMLControlTEST.h; path = tests/ECXMLControlTEST.h; sourceTree = "<group>"; };
		A717E213093C65250008013D /* ECXMLControlTEST.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; name = ECXMLControlTEST.m; path = tests/ECXMLControlTEST.m; sourceTree = "<group>"; };
		A717E237093C68B70008013D /* sample.xml */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; name = sample.xml; path = tests/sample.xml; sourceTree = "<group>"; };
		A7184A5C093C5AD500081D4C /* ECXMLControl.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECXMLControl.h; sourceTree = "<group>"; };
		A7184A5D093C5AD500081D4C /* ECXMLControl.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECXMLControl.m; sourceTree = "<group>"; };
		A7185BE1099CCFC0008FC161 /* ECXMLControlReferenceRule.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECXMLControlReferenceRule.h; sourceTree = "<group>"; };
		A7185BE2099CCFC0008FC161 /* ECXMLControlReferenceRule.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECXMLControlReferenceRule.m; sourceTree = "<group>"; };
		A71B55F00A6E0BED00065D6C /* ECEnumeratorIterator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECEnumeratorIterator.h; sourceTree = "<group>"; };
		A71B55F10A6E0BED00065D6C /* ECEnumeratorIterator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECEnumeratorIterator.m; sourceTree = "<group>"; };
		A7200761093440EC002AD52F /* ECTestSuiteTEST.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = ECTestSuiteTEST.h; path = tests/ECTestSuiteTEST.h; sourceTree = "<group>"; };
		A720076509344119002AD52F /* ECTestSuiteTEST.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; name = ECTestSuiteTEST.m; path = tests/ECTestSuiteTEST.m; sourceTree = "<group>"; };
		A7224AA60954DD0200CD07F6 /* LICENSE */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = LICENSE; sourceTree = "<group>"; };
		A7224AAA0954DDA000CD07F6 /* README */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = README; sourceTree = "<group>"; };
		A7224ABF0954E6FF00CD07F6 /* INSTALL */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = INSTALL; sourceTree = "<group>"; };
		A7224AC00954E79C00CD07F6 /* Version */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = Version; sourceTree = "<group>"; };
		A7224AC30954E7CD00CD07F6 /* ChangeLog */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = ChangeLog; sourceTree = "<group>"; };
		A7224AD10954E8FA00CD07F6 /* TODO */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = TODO; sourceTree = "<group>"; };
		A7226B26093C37800022344A /* ECXMLEventHandler.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ECXMLEventHandler.h; sourceTree = "<group>"; };
		A7226B27093C37800022344A /* ECXMLEventHandler.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = ECXMLEventHandler.m; sourceTree = "<group>"; };
		A72730E20913EA2100A434C4 /* ECEmptyIterator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECEmptyIterator.h; sourceTree = "<group>"; };
		A72730E30913EA2100A434C4 /* ECEmptyIterator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECEmptyIterator.m; sourceTree = "<group>"; };
		A728A90A078B45DB0083D36F /* ECExceptions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECExceptions.h; sourceTree = "<group>"; };
		A728A90B078B45DB0083D36F /* ECExceptions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECExceptions.m; sourceTree = "<group>"; };
		A729D49507CDB67400440184 /* ECCache.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECCache.h; sourceTree = "<group>"; };
		A729D49607CDB67400440184 /* ECCache.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECCache.m; sourceTree = "<group>"; };
		A729D4A507CDB71800440184 /* ECObject.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECObject.h; sourceTree = "<group>"; };
		A729D4A607CDB71800440184 /* ECObject.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECObject.m; sourceTree = "<group>"; };
		A729D4DE07CDBDD100440184 /* ECCacheItem.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECCacheItem.h; sourceTree = "<group>"; };
		A729D4DF07CDBDD100440184 /* ECCacheItem.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECCacheItem.m; sourceTree = "<group>"; };
		A72B2C0907CC613400FB0CE1 /* ECMemory.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECMemory.h; sourceTree = "<group>"; };
		A72B2C2D07CC61AB00FB0CE1 /* Encore.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Encore.h; sourceTree = "<group>"; };
		A72D3CFD099C661F004272CF /* ECFileLoggingWriter.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ECFileLoggingWriter.h; sourceTree = "<group>"; };
		A72D3CFE099C661F004272CF /* ECFileLoggingWriter.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = ECFileLoggingWriter.m; sourceTree = "<group>"; };
		A736250307D14A2A008DA5FD /* ECIterator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECIterator.h; sourceTree = "<group>"; };
		A74ACDA50913C301007406C3 /* ECKeyToListMap.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECKeyToListMap.h; sourceTree = "<group>"; };
		A74ACDA60913C301007406C3 /* ECKeyToListMap.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECKeyToListMap.m; sourceTree = "<group>"; };
		A7525C79093C90D2006A0BBA /* ECXMLControlRuleSelector.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECXMLControlRuleSelector.h; sourceTree = "<group>"; };
		A7525C7A093C90D2006A0BBA /* ECXMLControlRuleSelector.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECXMLControlRuleSelector.m; sourceTree = "<group>"; };
		A7525C7F093C9114006A0BBA /* ECXMLControlEvent.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECXMLControlEvent.h; sourceTree = "<group>"; };
		A7525C80093C9114006A0BBA /* ECXMLControlEvent.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECXMLControlEvent.m; sourceTree = "<group>"; };
		A7525C85093C9159006A0BBA /* ECXMLControlContext.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECXMLControlContext.h; sourceTree = "<group>"; };
		A7525C86093C9159006A0BBA /* ECXMLControlContext.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECXMLControlContext.m; sourceTree = "<group>"; };
		A7525C8D093C920C006A0BBA /* ECXMLControlDefaultRule.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECXMLControlDefaultRule.h; sourceTree = "<group>"; };
		A7525C8E093C920C006A0BBA /* ECXMLControlDefaultRule.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECXMLControlDefaultRule.m; sourceTree = "<group>"; };
		A7525CA5093C964E006A0BBA /* ECXMLControlState.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECXMLControlState.h; sourceTree = "<group>"; };
		A7525CA6093C964E006A0BBA /* ECXMLControlState.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECXMLControlState.m; sourceTree = "<group>"; };
		A7525CDE093C98AE006A0BBA /* ECXMLControlRule.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECXMLControlRule.h; sourceTree = "<group>"; };
		A7543F750B29470F00A57E16 /* ECLoggingConfigurationFactory.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECLoggingConfigurationFactory.h; sourceTree = "<group>"; };
		A7543F760B29470F00A57E16 /* ECLoggingConfigurationFactory.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECLoggingConfigurationFactory.m; sourceTree = "<group>"; };
		A756E1F20A840112001D309D /* ECXMLControlDelegateMessageRule.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECXMLControlDelegateMessageRule.h; sourceTree = "<group>"; };
		A756E1F30A840112001D309D /* ECXMLControlDelegateMessageRule.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECXMLControlDelegateMessageRule.m; sourceTree = "<group>"; };
		A75BA317099337B400BC29D9 /* ECDefaultLoggingFormatter.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ECDefaultLoggingFormatter.h; sourceTree = "<group>"; };
		A75BA318099337B400BC29D9 /* ECDefaultLoggingFormatter.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = ECDefaultLoggingFormatter.m; sourceTree = "<group>"; };
		A75BA319099337B400BC29D9 /* ECLogging.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ECLogging.h; sourceTree = "<group>"; };
		A75BA31A099337B400BC29D9 /* ECLogging.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = ECLogging.m; sourceTree = "<group>"; };
		A75BA31B099337B400BC29D9 /* ECLoggingFormatter.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ECLoggingFormatter.h; sourceTree = "<group>"; };
		A75BA3F4099343BB00BC29D9 /* ECLoggingWriter.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECLoggingWriter.h; sourceTree = "<group>"; };
		A75BA3FE0993450200BC29D9 /* ECNSLogLoggingWriter.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECNSLogLoggingWriter.h; sourceTree = "<group>"; };
		A75BA3FF0993450200BC29D9 /* ECNSLogLoggingWriter.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECNSLogLoggingWriter.m; sourceTree = "<group>"; };
		A75BA432099348D500BC29D9 /* ECLoggingConfiguration.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECLoggingConfiguration.h; sourceTree = "<group>"; };
		A75BA433099348D500BC29D9 /* ECLoggingConfiguration.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECLoggingConfiguration.m; sourceTree = "<group>"; };
		A75D18430CE3B76200D50DD0 /* ANNOUNCEMENT */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = ANNOUNCEMENT; sourceTree = "<group>"; };
		A7627EE40978857500132E70 /* logging.xml */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; name = logging.xml; path = tests/logging.xml; sourceTree = "<group>"; };
		A7829FE508A2A99600B180BC /* ECArrayIterator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECArrayIterator.h; sourceTree = "<group>"; };
		A7829FE608A2A99600B180BC /* ECArrayIterator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECArrayIterator.m; sourceTree = "<group>"; };
		A79DAA63099D5CE400A680B0 /* ECLoggingXMLConfiguration.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECLoggingXMLConfiguration.h; sourceTree = "<group>"; };
		A79DAA64099D5CE400A680B0 /* ECLoggingXMLConfiguration.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECLoggingXMLConfiguration.m; sourceTree = "<group>"; };
		A79DBA2B099434090088FEA0 /* ECLogger.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECLogger.h; sourceTree = "<group>"; };
		A79DBA2C099434090088FEA0 /* ECLogger.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECLogger.m; sourceTree = "<group>"; };
		A79DF44A09958484008C1BF7 /* ECStringUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECStringUtils.h; sourceTree = "<group>"; };
		A79DF44B09958484008C1BF7 /* ECStringUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECStringUtils.m; sourceTree = "<group>"; };
		A79DF48009958A01008C1BF7 /* ECStringUtilsTEST.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ECStringUtilsTEST.h; path = tests/ECStringUtilsTEST.h; sourceTree = "<group>"; };
		A79DF48109958A01008C1BF7 /* ECStringUtilsTEST.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ECStringUtilsTEST.m; path = tests/ECStringUtilsTEST.m; sourceTree = "<group>"; };
		A7A8622A093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ECXMLControlDefaultAllocatorRule.h; sourceTree = "<group>"; };
		A7A8622B093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = ECXMLControlDefaultAllocatorRule.m; sourceTree = "<group>"; };
		A7A86312093CF8B200CAE2F9 /* ECXMLSampleClassTEST.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = ECXMLSampleClassTEST.h; path = tests/ECXMLSampleClassTEST.h; sourceTree = "<group>"; };
		A7A86313093CF8B200CAE2F9 /* ECXMLSampleClassTEST.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; name = ECXMLSampleClassTEST.m; path = tests/ECXMLSampleClassTEST.m; sourceTree = "<group>"; };
		A7AF2F82086D618F00C0C7C3 /* ECStack.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECStack.h; sourceTree = "<group>"; };
		A7AF2F83086D618F00C0C7C3 /* ECStack.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECStack.m; sourceTree = "<group>"; };
		A7C496E307A782FA00854F6A /* GNUmakefile */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = GNUmakefile; sourceTree = "<group>"; };
		A7D9BE9E0976FAEE0006E5F6 /* ECLoggingTEST.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ECLoggingTEST.h; path = tests/ECLoggingTEST.h; sourceTree = "<group>"; };
		A7D9BE9F0976FAEE0006E5F6 /* ECLoggingTEST.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ECLoggingTEST.m; path = tests/ECLoggingTEST.m; sourceTree = "<group>"; };
		A7EBBD250932FE6900694102 /* ECTestcase.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ECTestcase.h; sourceTree = "<group>"; };
		A7EBBD260932FE6900694102 /* ECTestcase.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = ECTestcase.m; sourceTree = "<group>"; };
		A7EBBD270932FE6900694102 /* ECTestResult.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ECTestResult.h; sourceTree = "<group>"; };
		A7EBBD280932FE6900694102 /* ECTestResult.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = ECTestResult.m; sourceTree = "<group>"; };
		A7EBBD290932FE6900694102 /* ECTestSuite.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ECTestSuite.h; sourceTree = "<group>"; };
		A7EBBD2A0932FE6900694102 /* ECTestSuite.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = ECTestSuite.m; sourceTree = "<group>"; };
		A7EBBD4E0932FEE400694102 /* EncoreTESTS */ = {isa = PBXFileReference; includeInIndex = 0; lastKnownFileType = "compiled.mach-o.executable"; path = EncoreTESTS; sourceTree = BUILT_PRODUCTS_DIR; };
		A7EBBD570932FF7600694102 /* ECTests.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; name = ECTests.m; path = tests/ECTests.m; sourceTree = "<group>"; };
		A7EED481097E29A800FA5268 /* ECParameterString.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECParameterString.h; sourceTree = "<group>"; };
		A7EED482097E29A800FA5268 /* ECParameterString.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECParameterString.m; sourceTree = "<group>"; };
		A7EED48E097E2BEB00FA5268 /* ECParameterStringTEST.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ECParameterStringTEST.h; path = tests/ECParameterStringTEST.h; sourceTree = "<group>"; };
		A7EED48F097E2BEB00FA5268 /* ECParameterStringTEST.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ECParameterStringTEST.m; path = tests/ECParameterStringTEST.m; sourceTree = "<group>"; };
		A7FF3A060A41252C00C1E23A /* ECStandardOutput.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ECStandardOutput.h; sourceTree = "<group>"; };
		A7FF3A070A41252C00C1E23A /* ECStandardOutput.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ECStandardOutput.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8DC2EF560486A6940098B216 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8DC2EF570486A6940098B216 /* Cocoa.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A7EBBD4C0932FEE400694102 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A7EBBDDC0933046100694102 /* Encore.framework in Frameworks */,
				A7EBBD670933005500694102 /* Cocoa.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		034768DFFF38A50411DB9C8B /* Products */ = {
			isa = PBXGroup;
			children = (
				8DC2EF5B0486A6940098B216 /* Encore.framework */,
				A7EBBD4E0932FEE400694102 /* EncoreTESTS */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0867D691FE84028FC02AAC07 /* Encore */ = {
			isa = PBXGroup;
			children = (
				A75D18430CE3B76200D50DD0 /* ANNOUNCEMENT */,
				A7224AC30954E7CD00CD07F6 /* ChangeLog */,
				08FB77AEFE84172EC02AAC07 /* Classes */,
				0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */,
				A7C496E307A782FA00854F6A /* GNUmakefile */,
				A7224ABF0954E6FF00CD07F6 /* INSTALL */,
				A7224AA60954DD0200CD07F6 /* LICENSE */,
				32C88DFF0371C24200C91783 /* Other Sources */,
				034768DFFF38A50411DB9C8B /* Products */,
				A7224AAA0954DDA000CD07F6 /* README */,
				089C1665FE841158C02AAC07 /* Resources */,
				A7EBBD540932FF6300694102 /* Tests */,
				A7224AD10954E8FA00CD07F6 /* TODO */,
				A7224AC00954E79C00CD07F6 /* Version */,
			);
			name = Encore;
			sourceTree = "<group>";
		};
		0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				1058C7B0FEA5585E11CA2CBB /* Linked Frameworks */,
				1058C7B2FEA5585E11CA2CBB /* Other Frameworks */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		089C1665FE841158C02AAC07 /* Resources */ = {
			isa = PBXGroup;
			children = (
				8DC2EF5A0486A6940098B216 /* Info.plist */,
				089C1666FE841158C02AAC07 /* InfoPlist.strings */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		08FB77AEFE84172EC02AAC07 /* Classes */ = {
			isa = PBXGroup;
			children = (
				A7829FE508A2A99600B180BC /* ECArrayIterator.h */,
				A7829FE608A2A99600B180BC /* ECArrayIterator.m */,
				A729D49507CDB67400440184 /* ECCache.h */,
				A729D49607CDB67400440184 /* ECCache.m */,
				A729D4DE07CDBDD100440184 /* ECCacheItem.h */,
				A729D4DF07CDBDD100440184 /* ECCacheItem.m */,
				A75BA317099337B400BC29D9 /* ECDefaultLoggingFormatter.h */,
				A75BA318099337B400BC29D9 /* ECDefaultLoggingFormatter.m */,
				A72730E20913EA2100A434C4 /* ECEmptyIterator.h */,
				A72730E30913EA2100A434C4 /* ECEmptyIterator.m */,
				A71B55F00A6E0BED00065D6C /* ECEnumeratorIterator.h */,
				A71B55F10A6E0BED00065D6C /* ECEnumeratorIterator.m */,
				A728A90A078B45DB0083D36F /* ECExceptions.h */,
				A728A90B078B45DB0083D36F /* ECExceptions.m */,
				A72D3CFD099C661F004272CF /* ECFileLoggingWriter.h */,
				A72D3CFE099C661F004272CF /* ECFileLoggingWriter.m */,
				A736250307D14A2A008DA5FD /* ECIterator.h */,
				A74ACDA50913C301007406C3 /* ECKeyToListMap.h */,
				A74ACDA60913C301007406C3 /* ECKeyToListMap.m */,
				A79DBA2B099434090088FEA0 /* ECLogger.h */,
				A79DBA2C099434090088FEA0 /* ECLogger.m */,
				A75BA319099337B400BC29D9 /* ECLogging.h */,
				A75BA31A099337B400BC29D9 /* ECLogging.m */,
				A75BA432099348D500BC29D9 /* ECLoggingConfiguration.h */,
				A75BA433099348D500BC29D9 /* ECLoggingConfiguration.m */,
				A75BA31B099337B400BC29D9 /* ECLoggingFormatter.h */,
				A75BA3F4099343BB00BC29D9 /* ECLoggingWriter.h */,
				A79DAA63099D5CE400A680B0 /* ECLoggingXMLConfiguration.h */,
				A79DAA64099D5CE400A680B0 /* ECLoggingXMLConfiguration.m */,
				A72B2C0907CC613400FB0CE1 /* ECMemory.h */,
				A75BA3FE0993450200BC29D9 /* ECNSLogLoggingWriter.h */,
				A75BA3FF0993450200BC29D9 /* ECNSLogLoggingWriter.m */,
				A729D4A507CDB71800440184 /* ECObject.h */,
				A729D4A607CDB71800440184 /* ECObject.m */,
				A7EED481097E29A800FA5268 /* ECParameterString.h */,
				A7EED482097E29A800FA5268 /* ECParameterString.m */,
				A7AF2F82086D618F00C0C7C3 /* ECStack.h */,
				A7AF2F83086D618F00C0C7C3 /* ECStack.m */,
				A7FF3A060A41252C00C1E23A /* ECStandardOutput.h */,
				A7FF3A070A41252C00C1E23A /* ECStandardOutput.m */,
				A79DF44A09958484008C1BF7 /* ECStringUtils.h */,
				A79DF44B09958484008C1BF7 /* ECStringUtils.m */,
				A7EBBD250932FE6900694102 /* ECTestcase.h */,
				A7EBBD260932FE6900694102 /* ECTestcase.m */,
				A7EBBD270932FE6900694102 /* ECTestResult.h */,
				A7EBBD280932FE6900694102 /* ECTestResult.m */,
				A7EBBD290932FE6900694102 /* ECTestSuite.h */,
				A7EBBD2A0932FE6900694102 /* ECTestSuite.m */,
				A7184A5C093C5AD500081D4C /* ECXMLControl.h */,
				A7184A5D093C5AD500081D4C /* ECXMLControl.m */,
				A7525C85093C9159006A0BBA /* ECXMLControlContext.h */,
				A7525C86093C9159006A0BBA /* ECXMLControlContext.m */,
				A7A8622A093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.h */,
				A7A8622B093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.m */,
				A7525C8D093C920C006A0BBA /* ECXMLControlDefaultRule.h */,
				A7525C8E093C920C006A0BBA /* ECXMLControlDefaultRule.m */,
				A756E1F20A840112001D309D /* ECXMLControlDelegateMessageRule.h */,
				A756E1F30A840112001D309D /* ECXMLControlDelegateMessageRule.m */,
				A7525C7F093C9114006A0BBA /* ECXMLControlEvent.h */,
				A7525C80093C9114006A0BBA /* ECXMLControlEvent.m */,
				A7185BE1099CCFC0008FC161 /* ECXMLControlReferenceRule.h */,
				A7185BE2099CCFC0008FC161 /* ECXMLControlReferenceRule.m */,
				A7525CDE093C98AE006A0BBA /* ECXMLControlRule.h */,
				A7525C79093C90D2006A0BBA /* ECXMLControlRuleSelector.h */,
				A7525C7A093C90D2006A0BBA /* ECXMLControlRuleSelector.m */,
				A7525CA5093C964E006A0BBA /* ECXMLControlState.h */,
				A7525CA6093C964E006A0BBA /* ECXMLControlState.m */,
				A7226B26093C37800022344A /* ECXMLEventHandler.h */,
				A7226B27093C37800022344A /* ECXMLEventHandler.m */,
				A72B2C2D07CC61AB00FB0CE1 /* Encore.h */,
				A7543F750B29470F00A57E16 /* ECLoggingConfigurationFactory.h */,
				A7543F760B29470F00A57E16 /* ECLoggingConfigurationFactory.m */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		1058C7B0FEA5585E11CA2CBB /* Linked Frameworks */ = {
			isa = PBXGroup;
			children = (
				1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */,
			);
			name = "Linked Frameworks";
			sourceTree = "<group>";
		};
		1058C7B2FEA5585E11CA2CBB /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				0867D69BFE84028FC02AAC07 /* Foundation.framework */,
				0867D6A5FE840307C02AAC07 /* AppKit.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		32C88DFF0371C24200C91783 /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				32DBCF5E0370ADEE00C91783 /* Encore_Prefix.pch */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
		A7EBBD540932FF6300694102 /* Tests */ = {
			isa = PBXGroup;
			children = (
				A7D9BE9E0976FAEE0006E5F6 /* ECLoggingTEST.h */,
				A7D9BE9F0976FAEE0006E5F6 /* ECLoggingTEST.m */,
				A7EED48E097E2BEB00FA5268 /* ECParameterStringTEST.h */,
				A7EED48F097E2BEB00FA5268 /* ECParameterStringTEST.m */,
				A79DF48009958A01008C1BF7 /* ECStringUtilsTEST.h */,
				A79DF48109958A01008C1BF7 /* ECStringUtilsTEST.m */,
				A7EBBD570932FF7600694102 /* ECTests.m */,
				A7200761093440EC002AD52F /* ECTestSuiteTEST.h */,
				A720076509344119002AD52F /* ECTestSuiteTEST.m */,
				A717E212093C65250008013D /* ECXMLControlTEST.h */,
				A717E213093C65250008013D /* ECXMLControlTEST.m */,
				A7A86312093CF8B200CAE2F9 /* ECXMLSampleClassTEST.h */,
				A7A86313093CF8B200CAE2F9 /* ECXMLSampleClassTEST.m */,
				A7627EE40978857500132E70 /* logging.xml */,
				A717E237093C68B70008013D /* sample.xml */,
			);
			name = Tests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		8DC2EF500486A6940098B216 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A728A90C078B45DB0083D36F /* ECExceptions.h in Headers */,
				A72B2C0B07CC613400FB0CE1 /* ECMemory.h in Headers */,
				A72B2C2F07CC61AB00FB0CE1 /* Encore.h in Headers */,
				A729D49707CDB67400440184 /* ECCache.h in Headers */,
				A729D4A707CDB71800440184 /* ECObject.h in Headers */,
				A729D4E007CDBDD100440184 /* ECCacheItem.h in Headers */,
				A736250407D14A2A008DA5FD /* ECIterator.h in Headers */,
				A7AF2F84086D618F00C0C7C3 /* ECStack.h in Headers */,
				A7829FE708A2A99600B180BC /* ECArrayIterator.h in Headers */,
				A74ACDA70913C301007406C3 /* ECKeyToListMap.h in Headers */,
				A72730E40913EA2100A434C4 /* ECEmptyIterator.h in Headers */,
				A7EBBD2B0932FE6900694102 /* ECTestcase.h in Headers */,
				A7EBBD2D0932FE6900694102 /* ECTestResult.h in Headers */,
				A7EBBD2F0932FE6900694102 /* ECTestSuite.h in Headers */,
				A7226B2C093C37800022344A /* ECXMLEventHandler.h in Headers */,
				A7184A5E093C5AD500081D4C /* ECXMLControl.h in Headers */,
				A7525C7B093C90D2006A0BBA /* ECXMLControlRuleSelector.h in Headers */,
				A7525C81093C9114006A0BBA /* ECXMLControlEvent.h in Headers */,
				A7525C87093C9159006A0BBA /* ECXMLControlContext.h in Headers */,
				A7525C8F093C920C006A0BBA /* ECXMLControlDefaultRule.h in Headers */,
				A7525CA7093C964E006A0BBA /* ECXMLControlState.h in Headers */,
				A7525CDF093C98AE006A0BBA /* ECXMLControlRule.h in Headers */,
				A7A8622C093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.h in Headers */,
				A7EED483097E29A800FA5268 /* ECParameterString.h in Headers */,
				A75BA31C099337B400BC29D9 /* ECDefaultLoggingFormatter.h in Headers */,
				A75BA31E099337B400BC29D9 /* ECLogging.h in Headers */,
				A75BA320099337B400BC29D9 /* ECLoggingFormatter.h in Headers */,
				A75BA3F5099343BB00BC29D9 /* ECLoggingWriter.h in Headers */,
				A75BA4000993450200BC29D9 /* ECNSLogLoggingWriter.h in Headers */,
				A75BA434099348D500BC29D9 /* ECLoggingConfiguration.h in Headers */,
				A79DBA2D099434090088FEA0 /* ECLogger.h in Headers */,
				A79DF44C09958484008C1BF7 /* ECStringUtils.h in Headers */,
				A72D3CFF099C661F004272CF /* ECFileLoggingWriter.h in Headers */,
				A7185BE3099CCFC0008FC161 /* ECXMLControlReferenceRule.h in Headers */,
				A79DAA65099D5CE400A680B0 /* ECLoggingXMLConfiguration.h in Headers */,
				A7FF3A080A41252C00C1E23A /* ECStandardOutput.h in Headers */,
				A71B55F20A6E0BED00065D6C /* ECEnumeratorIterator.h in Headers */,
				A756E1F40A840112001D309D /* ECXMLControlDelegateMessageRule.h in Headers */,
				A7543F770B29470F00A57E16 /* ECLoggingConfigurationFactory.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		8DC2EF4F0486A6940098B216 /* Encore */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A7C2C1690956979100D0C37E /* Build configuration list for PBXNativeTarget "Encore" */;
			buildPhases = (
				8DC2EF500486A6940098B216 /* Headers */,
				8DC2EF520486A6940098B216 /* Resources */,
				8DC2EF540486A6940098B216 /* Sources */,
				8DC2EF560486A6940098B216 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Encore;
			productInstallPath = "$(HOME)/Library/Frameworks";
			productName = Encore;
			productReference = 8DC2EF5B0486A6940098B216 /* Encore.framework */;
			productType = "com.apple.product-type.framework";
		};
		A7EBBD4D0932FEE400694102 /* EncoreTESTS */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A7C2C16D0956979100D0C37E /* Build configuration list for PBXNativeTarget "EncoreTESTS" */;
			buildPhases = (
				A7EBBD4B0932FEE400694102 /* Sources */,
				A7EBBD4C0932FEE400694102 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				A7EBBDD7093303E700694102 /* PBXTargetDependency */,
			);
			name = EncoreTESTS;
			productName = EncoreTESTS;
			productReference = A7EBBD4E0932FEE400694102 /* EncoreTESTS */;
			productType = "com.apple.product-type.tool";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0867D690FE84028FC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = A7C2C1750956979100D0C37E /* Build configuration list for PBXProject "Encore" */;
			hasScannedForEncodings = 1;
			mainGroup = 0867D691FE84028FC02AAC07 /* Encore */;
			productRefGroup = 034768DFFF38A50411DB9C8B /* Products */;
			projectDirPath = "";
			targets = (
				A7EBBD4D0932FEE400694102 /* EncoreTESTS */,
				8DC2EF4F0486A6940098B216 /* Encore */,
				A74C99AD07B6CD03006D73ED /* API-Doc */,
				A75D18070CE3B3A700D50DD0 /* clean-all */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8DC2EF520486A6940098B216 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8DC2EF530486A6940098B216 /* InfoPlist.strings in Resources */,
				A7C496E407A782FA00854F6A /* GNUmakefile in Resources */,
				A75D18440CE3B76200D50DD0 /* ANNOUNCEMENT in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		A74C99AC07B6CD03006D73ED /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = "/bin/sh ";
			shellScript = "#!/bin/sh\n\nAPIDOCDIR=Encore-api-ref\n\n\nmkdir -p $SYMROOT/$APIDOCDIR\nheaderdoc2html -o $SYMROOT/$APIDOCDIR *.h\ngatherheaderdoc $SYMROOT/$APIDOCDIR\n\nexit 0";
		};
		A75D18060CE3B3A700D50DD0 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "# shell script goes here\nARCHIVE_NAME_SRC=$PROJECT_NAME-`cat Version`-src.tgz\nDIRNAME_API=$PROJECT_NAME-`cat Version`-api-ref\nARCHIVE_NAME_API=$DIRNAME_API.tgz\n\nAPIDOCDIR=Encore-api-ref\n\nxcodebuild -target Encore -configuration Development clean\nxcodebuild -target EncoreTESTS -configuration Development clean\nxcodebuild -target API-Doc -configuration Development clean\n\nrm -f $ARCHIVE_NAME_SRC\nrm -f $ARCHIVE_NAME_API\nrm -rf $DIRNAME_API\nrm -rf export-src\n\nexit 0";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8DC2EF540486A6940098B216 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A728A90D078B45DB0083D36F /* ECExceptions.m in Sources */,
				A729D49807CDB67400440184 /* ECCache.m in Sources */,
				A729D4A807CDB71800440184 /* ECObject.m in Sources */,
				A729D4E107CDBDD100440184 /* ECCacheItem.m in Sources */,
				A7AF2F85086D618F00C0C7C3 /* ECStack.m in Sources */,
				A7829FE808A2A99600B180BC /* ECArrayIterator.m in Sources */,
				A74ACDA80913C301007406C3 /* ECKeyToListMap.m in Sources */,
				A72730E50913EA2100A434C4 /* ECEmptyIterator.m in Sources */,
				A7EBBD2C0932FE6900694102 /* ECTestcase.m in Sources */,
				A7EBBD2E0932FE6900694102 /* ECTestResult.m in Sources */,
				A7EBBD300932FE6900694102 /* ECTestSuite.m in Sources */,
				A7226B2D093C37800022344A /* ECXMLEventHandler.m in Sources */,
				A7184A5F093C5AD500081D4C /* ECXMLControl.m in Sources */,
				A7525C7C093C90D2006A0BBA /* ECXMLControlRuleSelector.m in Sources */,
				A7525C82093C9114006A0BBA /* ECXMLControlEvent.m in Sources */,
				A7525C88093C9159006A0BBA /* ECXMLControlContext.m in Sources */,
				A7525C90093C920C006A0BBA /* ECXMLControlDefaultRule.m in Sources */,
				A7525CA8093C964E006A0BBA /* ECXMLControlState.m in Sources */,
				A7A8622D093CDC1400CAE2F9 /* ECXMLControlDefaultAllocatorRule.m in Sources */,
				A7EED484097E29A800FA5268 /* ECParameterString.m in Sources */,
				A75BA31D099337B400BC29D9 /* ECDefaultLoggingFormatter.m in Sources */,
				A75BA31F099337B400BC29D9 /* ECLogging.m in Sources */,
				A75BA4010993450200BC29D9 /* ECNSLogLoggingWriter.m in Sources */,
				A75BA435099348D500BC29D9 /* ECLoggingConfiguration.m in Sources */,
				A79DBA2E099434090088FEA0 /* ECLogger.m in Sources */,
				A79DF44D09958484008C1BF7 /* ECStringUtils.m in Sources */,
				A72D3D00099C661F004272CF /* ECFileLoggingWriter.m in Sources */,
				A7185BE4099CCFC0008FC161 /* ECXMLControlReferenceRule.m in Sources */,
				A79DAA66099D5CE400A680B0 /* ECLoggingXMLConfiguration.m in Sources */,
				A7FF3A090A41252C00C1E23A /* ECStandardOutput.m in Sources */,
				A71B55F30A6E0BED00065D6C /* ECEnumeratorIterator.m in Sources */,
				A756E1F50A840112001D309D /* ECXMLControlDelegateMessageRule.m in Sources */,
				A7543F780B29470F00A57E16 /* ECLoggingConfigurationFactory.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A7EBBD4B0932FEE400694102 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A7A86314093CF8BF00CAE2F9 /* ECXMLSampleClassTEST.m in Sources */,
				A717E214093C652D0008013D /* ECXMLControlTEST.m in Sources */,
				A7EBBD580932FF7600694102 /* ECTests.m in Sources */,
				A720076609344119002AD52F /* ECTestSuiteTEST.m in Sources */,
				A7EED490097E2BEB00FA5268 /* ECParameterStringTEST.m in Sources */,
				A79DF48209958A01008C1BF7 /* ECStringUtilsTEST.m in Sources */,
				A739B04F099C6817009AB686 /* ECLoggingTEST.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		A7EBBDD7093303E700694102 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 8DC2EF4F0486A6940098B216 /* Encore */;
			targetProxy = A7EBBDD6093303E700694102 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		089C1666FE841158C02AAC07 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				089C1667FE841158C02AAC07 /* English */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A75D180F0CE3B3C500D50DD0 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				PRODUCT_NAME = "package-clean";
			};
			name = Development;
		};
		A75D18100CE3B3C500D50DD0 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				PRODUCT_NAME = "package-clean";
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		A7C2C16A0956979100D0C37E /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DEPLOYMENT_LOCATION = NO;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 3;
				FRAMEWORK_SEARCH_PATHS = "";
				FRAMEWORK_VERSION = A;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_ENABLE_OBJC_EXCEPTIONS = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = Encore_Prefix.pch;
				GCC_PREPROCESSOR_DEFINITIONS = "EC_USE_OMNIFOUNDATION=1";
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				PRODUCT_NAME = Encore;
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		A7C2C16B0956979100D0C37E /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DEPLOYMENT_LOCATION = NO;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = "";
				FRAMEWORK_VERSION = A;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_ENABLE_OBJC_EXCEPTIONS = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = Encore_Prefix.pch;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				PRODUCT_NAME = Encore;
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		A7C2C16E0956979100D0C37E /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				GCC_PREPROCESSOR_DEFINITIONS = "EC_USE_OMNIFOUNDATION=1";
				INSTALL_PATH = /usr/local/bin;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = EncoreTESTS;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = YES;
			};
			name = Development;
		};
		A7C2C16F0956979100D0C37E /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INSTALL_PATH = /usr/local/bin;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = EncoreTESTS;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		A7C2C1720956979100D0C37E /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = "EC_USE_OMNIFOUNDATION=1";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "API-Doc";
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = YES;
			};
			name = Development;
		};
		A7C2C1730956979100D0C37E /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "API-Doc";
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		A7C2C1760956979100D0C37E /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = Encore.h;
				GCC_PREPROCESSOR_DEFINITIONS = "MACOSX=1";
				GCC_WARN_CHECK_SWITCH_STATEMENTS = YES;
				GCC_WARN_INITIALIZER_NOT_FULLY_BRACKETED = YES;
				GCC_WARN_MISSING_PARENTHESES = YES;
				GCC_WARN_PEDANTIC = NO;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_LABEL = YES;
				GCC_WARN_UNUSED_PARAMETER = NO;
				GCC_WARN_UNUSED_VALUE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Development;
		};
		A7C2C1770956979100D0C37E /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				DEPLOYMENT_LOCATION = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = Encore.h;
				GCC_PREPROCESSOR_DEFINITIONS = "MACOSX=1";
				GCC_WARN_CHECK_SWITCH_STATEMENTS = YES;
				GCC_WARN_INITIALIZER_NOT_FULLY_BRACKETED = YES;
				GCC_WARN_MISSING_PARENTHESES = YES;
				GCC_WARN_PEDANTIC = NO;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_LABEL = YES;
				GCC_WARN_UNUSED_PARAMETER = NO;
				GCC_WARN_UNUSED_VALUE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
				VERSIONING_SYSTEM = "";
			};
			name = Deployment;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A75D180E0CE3B3C500D50DD0 /* Build configuration list for PBXAggregateTarget "clean-all" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A75D180F0CE3B3C500D50DD0 /* Development */,
				A75D18100CE3B3C500D50DD0 /* Deployment */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Development;
		};
		A7C2C1690956979100D0C37E /* Build configuration list for PBXNativeTarget "Encore" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A7C2C16A0956979100D0C37E /* Development */,
				A7C2C16B0956979100D0C37E /* Deployment */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Development;
		};
		A7C2C16D0956979100D0C37E /* Build configuration list for PBXNativeTarget "EncoreTESTS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A7C2C16E0956979100D0C37E /* Development */,
				A7C2C16F0956979100D0C37E /* Deployment */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Development;
		};
		A7C2C1710956979100D0C37E /* Build configuration list for PBXAggregateTarget "API-Doc" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A7C2C1720956979100D0C37E /* Development */,
				A7C2C1730956979100D0C37E /* Deployment */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Development;
		};
		A7C2C1750956979100D0C37E /* Build configuration list for PBXProject "Encore" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A7C2C1760956979100D0C37E /* Development */,
				A7C2C1770956979100D0C37E /* Deployment */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Development;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0867D690FE84028FC02AAC07 /* Project object */;
}
